Noticed I'm still stuck to 2.0.1 through ppa:zanchey/asciinema

#1

Noticed I’m still stuck to 2.0.1 because ppa:zanchey/asciinema … Can you push to get your mentioned PPA chanel to be up-to-date (to always mirror your latest github ‘master’ version)? or do you recommend to switch our install source to use your git clone -b master option instead, if the needs are to be always up-to-date accordingly to your latest version improvements?

0 Likes